prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/silc

Name: silc-toolkit
Description: SILC Library
Version: 1.1.10
Libs: -L${libdir} -lsilc  -liconv -pthread
Cflags: -I${includedir}

